=== debian/control ===
Source: haskell-sdl-image
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Miriam Ruiz <little_miry@yahoo.es>
Standards-Version: 3.9.4
Build-Depends:
 debhelper (>= 9),
 haskell-devscripts (>= 0.8.13),
 cdbs,
 ghc,
 ghc-prof,
 libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev,
 libx11-dev,
 alex,
 c2hs,
 cpphs,
 pkg-config,
 libsdl1.2-dev,
 libsdl-image1.2-dev,
 libsdl-gfx1.2-dev,
 libghc-sdl-dev,
 libghc-sdl-prof
Build-Depends-Indep: ghc-doc
Homepage: http://hackage.haskell.org/package/SDL-image
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-sdl-image
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-sdl-image

Package: libghc-sdl-image-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libsdl1.2-dev,
 libsdl-image1.2-dev,
 libsdl-gfx1.2-dev,
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell SDL Image binding for GHC
 This package provides the SDL Image library bindings for the Haskell
 programming language. SDL Image is a simple library to load images of
 various formats as SDL surfaces.

Package: libghc-sdl-image-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell SDL Image binding for GHC - profiling libraries
 This package provides the SDL Image library bindings for the Haskell
 programming language, compiled for profiling. SDL Image is a simple
 library to load images of various formats as SDL surfaces.

Package: libghc-sdl-image-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell SDL Image binding for GHC - documentation
 This package provides the documentation for the SDL Image library bindings
 for the Haskell programming language. SDL Image is a simple
 library to load images of various formats as SDL surfaces.
