=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  c2hs,
  cdbs,
  cpphs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
